/*
Skin Name: Nivo Slider Dark Theme 
Skin URI: http://nivo.dev7studios.com
Description: A dark skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true

Customized by Ian Stearns (ian.stearns@ngc.com)
*/
.theme-customDark.slider-wrapper {
  background: #222;
  padding: 0 0 20px 0;
}
.theme-customDark .nivoSlider {
  position: relative;
  background: #ffffff url(loading.gif) no-repeat 50% 50%;
  margin-bottom: 10px;
  overflow: visible;
}
.theme-customDark .nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}
.theme-customDark .nivoSlider a {
  border: 0;
  display: block;
}
.theme-customDark .nivo-control {
  z-index: 221;
}
.theme-customDark .nivo-controlNav {
  text-align: left;
  padding: 0 0 0 10px;
  position: relative;
  z-index: 10;
}
.theme-customDark .nivo-controlNav a {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: url(bullets.png) no-repeat 0 2px;
  text-indent: -9999px;
  border: 0;
  margin: 0 2px;
}
.theme-customDark .nivo-controlNav a.active {
  background-position: 0 100%;
}
.theme-customDark .nivo-directionNav a {
  display: block;
  width: 30px;
  height: 30px;
  background: url(arrows.png) no-repeat;
  text-indent: -9999px;
  border: 0;
  top: auto;
  bottom: -36px;
  z-index: 11;
}
.theme-customDark a:hover {
  background-color: #333;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.theme-customDark a.nivo-nextNav {
  background-position: -16px 30%;
  right: 5px;
}
.theme-customDark a.nivo-prevNav {
  background-position: 11px 30%;
  left: auto;
  right: 35px;
}
.theme-customDark .nivo-caption {
  font-family: Helvetica, Arial, sans-serif;
  width: 100%;
  margin-right: 20px;
}
.theme-customDark .nivo-caption a {
  color: #fff;
  border-bottom: 1px dotted #fff;
}
.theme-customDark .nivo-caption a:hover {
  color: #fff;
}
.theme-customDark .nivo-controlNav.nivo-thumbs-enabled {
  width: 80%;
}
.theme-customDark .nivo-controlNav.nivo-thumbs-enabled a {
  width: auto;
  height: auto;
  background: none;
  margin-bottom: 5px;
}
.theme-customDark .nivo-controlNav.nivo-thumbs-enabled img {
  display: block;
  width: 120px;
  height: auto;
}
